Web Hosting Domain Names dnHost Site
Προηγμένη αναζήτηση Αναζητήστε τη γνωσιακή βάση

Κάλυψη κενών ασφαλείας στο Drupal < 6.33/7.33

Προβολές: 2793 Τελευταία ενημέρωση: 05/09/2017 11:52 0 Βαθμολογία/ Χρήστες

Ανακαλύφθηκαν πολύ σοβαρές ευπάθειες στο Drupal core που επιτρέπουν: DOS επίθεση, Access bypass, Cross-site scripting.

Πρέπει να αναβαθμίσεις το Drupal σε 7.34 ή 6.34


Κάνε εγγραφή στη ροή ειδήσεων του Drupal: εδώ ή εδώ ή με είσοδο στο https://www.drupal.org/user > User Profile > Edit > My newsletters.